<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ffvRaHYlSgC6uNiNcNgV03:APA91bEArT7EIYsrmLL5RNSk9tby0iZnvtxjNj2wb5jxHXfsYHksz799uk0QDiPPajAj29PL9XIVh_-4VlSSp--WgBO3Q6h5W4AEv5h1uGwPHZP811JTIO8&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756574466298}</string>
</map>
